Unspecified vulnerability in the Oracle Applications Manager component in Oracle E-Business Suite 11.5.10.2, 12.0.6, 12.1.3, 12.2.3, and 12.2.4 allows remote authenticated users to affect confidentiality and integrity via vectors related to SQL Extensions. NOTE: the previous information is from the October 2015 CPU. Oracle has not commented on third-party claims that this issue is a SQL injection vulnerability, which allows remote authenticated users to execute arbitrary SQL commands via a request involving the afamexts.sql SQL extension.
Published 2015-10-21 23:59:14
Updated 2018-12-10 19:29:10
Source Oracle
View at NVD,   CVE.org
Vulnerability category: Sql Injection

Exploit prediction scoring system (EPSS) score for CVE-2015-4846

0.20%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 57 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2015-4846

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
3.6
LOW AV:N/AC:H/Au:S/C:P/I:P/A:N
3.9
4.9
NIST

References for CVE-2015-4846

Products affected by CVE-2015-4846

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!